<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('SUCCESS_UPLOAD_UPDATED', 'Success: Wallet Upload has been successfully updated.');
define('WARNING_UPLOAD_NOT_UPDATED', 'Warning: Nothing to change. The Wallet Upload was not updated.');

?>